BODY { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12;


}

TD { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12} 

TH { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12} 

SPAN { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12} 

A:visited { COLOR: #ffffff; TEXT-DECORATION: none } 

A:hover { COLOR: #ffffff; TEXT-DECORATION: underline } 

A:link { COLOR: #ffffff; TEXT-DECORATION: none } 

.img { 
   border:1px solid #ffffff;
}
.general
{ 
	font-family: Verdana, Arial, Courier;
	font-size: 10pt;
	color: #ffffff;
	TD { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 
	TH { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12};
	SPAN { FONT-FAMILY: Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 	
	A:visited { COLOR: #ffffff; TEXT-DECORATION: none };
	A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }; 
	A:link { COLOR: #ffffff; TEXT-DECORATION: none }; 
	
}

.abajo
{ 
	font-family: Verdana, Arial, Courier;
	font-size: 8pt;
	color: #ffffff;
	TD { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 10}; 
	TH { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 10};
	SPAN { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 10}; 	
	A:visited { COLOR: #ffffff; TEXT-DECORATION: none };
	A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }; 
	A:link { COLOR: #ffffff; TEXT-DECORATION: none }; 
	
}


.contenido
{ 
	font-family: Verdana, Arial, Courier;
	font-size: 10pt;
	color: #ffffff;
	TD { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 
	TH { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12};
	SPAN { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 	
	A:visited { COLOR: #ffffff; TEXT-DECORATION: none };
	A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }; 
	A:link { COLOR: #ffffff; TEXT-DECORATION: none }; 
	
}

.generalmail
{ 
	font-family: Verdana, Arial, Courier;
	font-size: 12pt;
	color: #ffffff;
	TD { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 
	TH { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12};
	SPAN { FONT-FAMILY: Century Gothic, Verdana, Arial, Courier, Sans Serif; COLOR: white; FONT-SIZE: 12}; 	
	A:visited { COLOR: #ffffff; TEXT-DECORATION: none };
	A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }; 
	A:link { COLOR: #ffffff; TEXT-DECORATION: none }; 
	
}

.formulariocontacto
{ 
	font-family:  Tahoma, Arial, Courier;
	FONT-SIZE: 12pt;
	color: white;
	text-align: right;
	background-color:transparent;
	border: 1px #ffffff solid;
	
}

.formulariocontacto2
{ 
	font-family: Arial, Courier;
	font-size: 12pt;
	color: white;
	text-align: right;
	background-color: #000000;
	border: 1px #ffffff solid;
	
}

.tabla
{ 
	font-family: Verdana, Arial, Courier;
	font-size: 12pt;
	color: grey;
	background-color: grey;
	border: 1px #003366 solid;
}

.lineatitulo{ 
	background-color: #999999;
	border-style:solid; 
	border-color:white; 
	border-width:1px; 
} 

.linea{ 
	background-color: #666666;

} 
